[IronPython] run in mono?

Miguel de Icaza miguel at ximian.com
Wed May 25 06:56:07 CEST 2005


> > IronPython can support Mono?
> 0.6 works, mono hasn't implemented enough of .NET 2.0 for 0.7 to work

Mono 1.1.7 has implemented the missing bits to run 0.7, you can download
Mono 1.1.7 from:


I have not tried later versions, but we welcome bug reports.


More information about the Ironpython-users mailing list